div.wpforms-container-full button[type=submit]::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    background-image: url(../images/icons/arrows-right.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 2.4rem;
    transition: 0.3s all ease-in-out;
    height: 2.4rem;
}

div.wpforms-container-full .wpforms-form .wpforms-field-divider:has(>.wpforms-field-description) h3 {
    margin-top: 0;
}

.programme-detail-wrapper .featured-image-wrap img {
    width: 100%;
    object-fit: cover;
}

.gform_wrapper .gform_body .gform_fields .gfield:not(.gfield--type-checkbox) .gform-field-label span.gfield_required.gfield_required_text,
.gform_wrapper .gform_body .gform_fields .gfield:not(.gfield--type-checkbox) .gfield_label span.gfield_required.gfield_required_text {
    display: block;
    text-transform: capitalize;
    margin-left: 0.5rem;
}

.gform_wrapper .gform_body .gform_fields .gfield:not(.gfield--type-checkbox) .gform-field-label span.gfield_required::after,
.gform_wrapper .gform_body .gform_fields .gfield:not(.gfield--type-checkbox) .gfield_label span.gfield_required::after {
    display: none;
}

.section-event-detail .content-wrap {
    max-width: 100%;
}

@media (min-width:992px) {
    .single-programme-page {
        max-width: 60%;
        margin: 0 auto;
    }
}

#wedding-detail-content .single-programme-page {
    max-width: 80%;
}

@media(max-width:991px) {
    #wedding-detail-content .single-programme-page {
        max-width: 95%;
        margin: auto;
    }
}

.description img {
    width: 100%;
    object-fit: cover;
}

.modal-room-detail #wedding-detail-content {
    padding: 12rem 10% 8rem;
}

.event-main-content .enquiry-info,
.event-main-content p:last-child {
    font-size: 1.8rem;
    line-height: 1.3333333333;
    font-weight: 400;
    font-family: "Satoshi";
}

.single-programme-page .standard-content table tr td:last-child {
    padding-right: 1.2rem;
}

.programme-detail-wrapper .standard-content.description {
    text-align: center;
}

/* WPForms Timepicker Dropdown Width styling */
.ui-timepicker-wrapper {
    box-sizing: border-box !important;
}

.ui-timepicker-wrapper .ui-timepicker-list {
    width: 100% !important;
    box-sizing: border-box !important;
}